.Random.seed <- c(45,51,15,47,25, 5,37,20, 4,50,57,3)

x1 <- rnorm(200)
fishertest(x1, Lag.max=50)        #Fisher.stat: 7.177289  P.value: 0.07352995
aneyman(x1)                       #mhat: 5 ANT: 1.472755
				  #Chisq: 53.80048 P.value.chisq: 0.33100

x2 <- arima.sim(200,model=list(ar=c(0.4)))
fishertest(x2)			  #Fisher.stat:  7.846913 P.value: 0.03834132
aneyman(x2)			  #mhat: 1 ANT: 27.68995 
				  #Chisq: 99.48208 P.value.chisq: 3.968508e-05

x3 <- arima.sim(200,model=list(ar=c(0.3)))
fishertest(x3)			  #Fisher.stat: 5.778515 P.value:  0.2660619
aneyman(x3)			  #mhat: 1 ANT: 8.313946
				  #Chisq: 59.54185 P.value.chisq:  0.1672243

tbill03d <- scan(".tbill03d.dat")
tbill03d1 <- scan(".tbill03d1.dat")
tbill03d2 <- scan(".tbill03d2.dat")
fishertest(tbill03d) 		  #Fisher.stat: 10.80988 P.value: 0.02108441
aneyman(tbill03d)		  #mhat:  1 ANT: 173.9713
				  #Chisq: 478.6989 P.value.chisq: 0

fishertest(tbill03d1) 		  #Fisher.stat: 10.02953 P.value: 0.02300483 
aneyman(tbill03d1)		  #mhat:  1 ANT: 58.75029
				  #Chisq: 177.8961 P.value.chisq: 3.330669e-16

fishertest(tbill03d2) 		  #Fisher.stat:  10.97167 P.value: 0.009013842
aneyman(tbill03d2)		  #mhat:  1 ANT: 94.64799
				  #Chisq: 404.925 P.value.chisq: 0




